<!DOCTYPE html>
<html>
<head>
    <title>Добавить студента</title>
    <meta charset="utf-8" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
</head>
<body>
    <h1>Добавить студента:</h1>
    <input type="hidden" id="id" value="0" />
     <form method="POST">
        <div class="form-group">
            <h6 for="name">Имя:</h6>
            <input class="form-control" name="name" />
        </div>
        <br>
        <div class="form-group">
            <h6 for="age">Возраст:</h6>
            <input class="form-control" name="age" />
        </div>
        <br>
        <div class="form-group">
            <h6 for="group">Группа:</h6>
            <select class="form-select" aria-label="Default select example" name="group">
                <option selected>Выберите группу</option>
                <option value="Group 1">Group 1</option>
                <option value="Group 2">Group 2</option>
                <option value="Gryffindor">Gryffindor</option>
              </select>
        </div>
        <br>

        <input type="submit" class="btn btn-primary" value="Отправить" />
     </form>
     <br>
     <a href="/lessons">К расписанию</a>
</body>
</html>